/*
Theme Name:  Twenty Ten Child
Theme URI:   http://ipnet.co.il
Description: Child theme for the Twenty Ten theme 
Author:      Roni Neuman
Author URI:  http://ipnet.co.il/email/
Template:    twentyten
Version:     0.1.0
*/

@import url("../twentyten/style.css");
.entry-utility
{
  text-align:center;
}

.entry-utility a
{
  color: blue;
}

#access
{
  background-color: #0c0ca1; /* for ie*/
	background: linear-gradient(#0c0ca1, #2c2c5e);
	background:-webkit-gradient(linear, 0 0, 0 bottom, from(#0c0ca1), to(#2c2c5e));
	background: -moz-linear-gradient(#0c0ca1, #2c2c5e);

  border: 1px solid #0c0ca1;
  -webkit-border-radius: 0 0 8px 8px;
  -moz-border-radius: 0 0 8px 8px;
  border-radius: 0 0 8px 8px;
}

#wrapper
{
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

#primary
{
  border: 1px solid black;
  background-color: #dadad8; /*e5e5fb*/
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
   margin-bottom: 10px;
}

#google-ads
{
  width: 190px;
  margin-right: 20px;
  margin-bottom: 10px;
}

#content
{
  /*border: 1px solid black;
  background-color: #a7122d;*/
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  /*margin-bottom: 10px;
   padding: 10px;*/
}

#branding img 
{
  border-top-width: 0px; /* instead of 4px*/
  margin-top: 0px;
}

#wrapper 
{
  background-color: #e7e1b1;
}

#colophon {
  border-top-color: blue;
  margin-top: 0;
}

#header-image{/*[top-left] [top-right] [bottom-right] [bottom-left]*/
  -webkit-border-radius: 8px 8px 0 0; /*Chrome/Safari*/
  -moz-border-radius: 8px 8px 0 0;    /*Firefox*/
  -khtml-border-radius: 8px 8px 0 0;  /*Konquerer*/
  border-radius: 8px 8px 0 0;
  margin-top: 30px;
}

/* Send email*/
input, select, textarea, fieldset
{
  border: 1px solid #aaaaaa;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

#w4
{
  width:330px;
  height:200px;
}

#send-email
{
  margin-right: 120px;
}

#write-to-us
{
  color:#0000ff; /* blue */
}

#write-to-us tr td
{
 border-style: none;
}

#write-to-us table
{
 border-style: none;
}

/*{
  border: 1px solid #aaaaaa;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

#myGradient {
  background-color: #a7122d;
	background: linear-gradient(#FFFFFF, #000000);
	background:-webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#000000));
	background: -moz-linear-gradient(#FFFFFF, #000000);
	-pie-background: linear-gradient(#a8101d, #e02938);
  behavior: url(wp-content/themes/roni1/PIE.htc);
	height: 50px;
	width: 50px;
}

*/